| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
no_comment.hpp File Reference
CMDLINE

contains class that transparently strips out the comments from configuration file More...

`#include "../my_config.h"`
`#include "hide_file.hpp"`

Go to the source code of this file.

## Detailed Description

contains class that transparently strips out the comments from configuration file

Definition in file no_comment.hpp.